﻿

/* Product features */ 

.feat_feature_quiet {
	position: absolute; 
	right: 45px; 
	top:40px;
}

.feature_half_width {
	float:left;
}

.feat_feature_moisture {
	position: absolute; 
	right: 0px; 
	top:40px;
}

.feat_feature_purifies {
	position: absolute; 
	right: 70px; 
	top:40px;
}

.height200 {
	height: 200px;
}

/* ------------ key_wrapper  ------------ */





/* MOBILE SITE */
@media screen and (max-width: 960px) {
.mob .feat_feature_quiet {
	position: inherit; 
	right: auto; 
	top: 0px;
	bottom: 50px;
}
.mob .feat_feature_moisture {
	position: inherit; 
	right: auto; 
	top:0px;
}

.mob .feat_feature_purifies {
	position: inherit; 
	right: 0px; 
	top: 0px;
}

.mob .height200 {
	height: auto;
}

}